<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_black"
    android:orientation="vertical"
    android:padding="10dp">

    <TextView
        android:id="@+id/news_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="5dp"
        android:paddingBottom="5dp"
        android:text="@string/news_detail_title"
        android:textColor="@color/color_white"
        android:textSize="20sp"
        android:textStyle="bold" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/color_white" />

    <TextView
        android:id="@+id/news_date"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="5dp"
        android:paddingBottom="5dp"
        android:text="@string/date"
        android:textColor="@color/color_gray_400"
        android:textSize="14sp" />

    <ImageView
        android:id="@+id/imageView"
        android:layout_width="match_parent"
        android:layout_height="250dp"
        android:scaleType="fitCenter"
        android:src="@drawable/ic_logo_header" />

    <TextView
        android:id="@+id/news_desc"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="5dp"
        android:paddingBottom="5dp"
        android:scrollbarSize="8dp"
        android:scrollbarStyle="outsideOverlay"
        android:text="@string/description"
        android:textColor="@color/color_white"
        android:textSize="14sp" />

</androidx.appcompat.widget.LinearLayoutCompat>